Core - Bug # 47838

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: DBAL
Created: 2013-05-02 Assigned To:

Updated: 2013-12-08 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subiject: Remove dummy files from ext:dbal

Description

Associated revisions

Revision cc1ae875 - 2013-05-02 17:14 - Christian Kuhn

[TASK] Remove dummy files from ext:dbal

Change-Id: 162715d95{7453aa0e86dddc299aba4dc9cbe19d1
Resolves: #47838

Related: #47756

Related: #47836

Releases: 6.2

Reviewed-on: https://review.typo3.org/20423

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-02 17:12 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20423

#2 - 2013-05-02 17:13 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20423

#3 - 2013-05-02 17:30 - Christian Kuhn
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:3f3ebc936ealalafee02267db428b0383536e9f7.

2015-08-04

1/2



https://review.typo3.org/20423
https://review.typo3.org/20423
https://review.typo3.org/20423

#4 - 2013-12-08 11:43 - Michael Stucki
- Project changed from DBAL to Core

#5 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
